* {
	margin:0;
	padding:0;
	
}


body {
	font-family:'Microsoft JhengHei',Arial, Helvetica, sans-serif;
	font-size:14px;
     overflow-y: scroll;
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }

.clearfix { display: block; }
/* close commented backslash hack */

a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
outline: none;
}

a {
text-decoration:none;

}

html ,body{
     height: 100%;
}

.wrapper{
     min-height: 100%;
}

.header{
     width: 100%;
     height: 108px;
     background:url(../images/head_bg.jpg) no-repeat top left;
}


.nav{
     width: 964px;
     margin: 0px auto;
     position: relative;
}

.slideshow{
     width: 964px;
     margin: 0px auto;
     padding-bottom: 40px;
}
 .foot{
     width: 964px;
     margin: 0px auto;
}

.head_left{
     float: left;
     padding-top: 20px;
     width: 145px;
}
.head_right{
     
}


.icon{
     padding-top: 10px;
     float: right;
}

.nav_bar{
     float: right;
}
.icon ul li{
     display: inline-block;
     margin-left: 20px;
}

.nav_bar ul li{
     float: left;
     margin-left: 36px;
}

.nav_bar ul li a{
     color: #fff;
     font-size: 17px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;	 
}

/* ============================================================
  ANIMATED UNDERLINE
============================================================ */
.cmn-t-underline {
  position: relative;
  zcolor: #ff3296;
}
.cmn-t-underline:after {
  display: block;
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 0;
  height: 2px;
  background-color: #fff;
  content: "";
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.cmn-t-underline:hover {
  color: #fff;
}
.cmn-t-underline:hover:after {
  width: 100%;
}
	

.nav_bar{
     position: absolute;
     right: 0px;
     bottom: 0px;
	 
}

.cont_bg{
     background: url(../images/pic.jpg) no-repeat;
     background-position: 0px -104px;
     width: 100%;
     height: 480px;
     text-align: center;
     line-height: 480px;
}


.cont_bg a{
     font-size: 40px;
     font-weight: bold;
     padding: 30px 50px;
     border: 1px solid rgba(255,255,255, 1.0);
     color: rgba(255,255,255, 1.0);
	 transition: all .5s ease;
}

.cont_bg a:hover{
     border: 1px solid rgba(255,255,255, 0.4);
     color: rgba(255,255,255, 0.4);
}
.tea{
     width: 742px;
     margin: 0px auto;
}
.tea img{
     float: left;
}
.tea .text{
     float: right;
     margin-left: 30px;
     margin-top: 96px;
}

.foot_left{
     float: left;
}

.footer{
     border-top: 1px solid #ccc;
     width: 100%;
     margin-top: 40px;

}

.foot{
    padding-top: 10px;
    color: #858585;
    font-size: 13px;
}

.foot p{
     margin-bottom: 10px;
}

.text p{
     font-size: 40px;
     color: #2c4f27;
}

.text span{
     font-size: 17px;
     color: #545454;
     margin-top: 10px;
     display: block;
}

.text a{
     display: block;
     width: 100px;
     height: 40px;
     line-height: 40px;
     text-align: center;
     background: #346843;
     color: #fff;
     margin-top: 30px;
}

.text a:hover{
     background: #4f8c61;
}

.slide{
     margin-top: -46px;
}

.bx-wrapper .bx-next:hover{
     background-position: 0px 0px;
}


.contact_bg{
     background: url(../images/contact_banner.jpg) no-repeat top left;
     width: 100%;
     height: 200px;
}

.con_text{
     width: 964px;
     height: 200px;
     margin: 0px auto;
}

.con_text p{
    font-size: 40px;
    color: #fff;
    padding-top: 50px;
}

.con_text p span{
     display: block;
     font-size: 15px;
}
.contact_form{
     width: 964px;
     min-height: 420px;
     background: url(../images/contact_bg.png) no-repeat;
     margin: 50px auto 116px;
	 padding: 20px 0;
}


.news_detail{
     width: 964px;
     background: #f6f5f5;
     margin: 20px auto 0;

}

.contact_form p{
     font-size:18px;
     padding: 35px 0px;
     text-align: center;
}

.contact_form p span{
     color: green;
	 font-weight: bold;
}

.contact_form label{
     display: block;
     color: #545454;
}

.name_width{
     width: 295px;
     height: 38px;
     background: #fff;
     padding-left: 10px;
     outline: none;
}

.sex_width{
     width: 100px;
     height: 42px;
     background: #fff;
     outline: none;
     zmargin-left: 20px;
	 border: 1px solid #ccc;
}


.contact_form form{
     width: 433px;
     margin: 0px auto;
}

.contact_form input {
	border: 1px solid  #ccc;
}

.email_box{
     width: 423px;
     height: 38px;
     background: #fff;
     padding-left: 10px;
     outline: none;
}
.radio{
     vertical-align: middle;
     margin-right: 6px;
}

.agree{
     margin: 10px auto;
     width: 152px;
}

.agree a{
     color: #044516;
}

.contact_form .btm{
     width: 120px;
     height: 48px;
     line-height: 48px;
     text-align: center;
     background: #044516;
     color: #fff;
     border: 1px solid #044516;
     cursor: pointer;
     margin: 30px auto 0px;
     display: block;
}

.news{
     padding: 30px;
     position: relative;
}

.line{
     width:100px;
     height: 2px;
     background: green;
     display: block;
     position: absolute;
     left: 0px;
     top: 0px; 
}

.news p{
     color: #1c5d2a;
     font-size: 22px;
     padding: 0px;
}


.news p span ul li{
     float: left;
     color: #b7b7b7;
}

.newsdeta ul li{
     float: left;
     padding-right: 6px;
     border-right:1px solid #ccc;
     color: #ccc;
     margin-top: 10px;
}

.newsdeta .news_border{
     padding-left: 6px;
}

.news_text{
     padding-bottom: 40px;
     border-bottom:1px dotted #ccc; 
}

.news_text p{
     color: #545454;
     margin-top: 30px;
     font-size: 15px;
     line-height: 20px;
}

.newsdeta .news_under a{
     text-decoration: underline;
	 color: #ccc;
}

.newsdeta .news_under a:hover {
	color: #175825;
}

.news_text a{
     display: block;
     color: #545454;
}

.pic p{
     color: #175825;
     font-size: 20px;
}

.pic p span{
     font-size: 14px;
     font-weight: bold;
}

.pic{
     margin-top: 30px;
}

.pic p{
     margin-bottom: 20px;
}

.news_btm{
     width: 964px;
     margin: 10px auto 0 auto;
     padding-bottom: 124px;
     text-align: center;
}

.news_btm a{
     color: #545454;
}

.btm_left{
     background: url(../images/btm_left.png) no-repeat left center;
     padding-left: 20px;
     float: left;
}

.btm_center{
     background: url(../images/btm_center.png) no-repeat left center;
     padding-left: 20px;
/*     width: 80px;
     margin-left: -40px;
     position: absolute;*/
}


.btm_right{
     background: url(../images/btm_right.png) no-repeat right  center;
     padding-right: 20px;
     float: right;
}

.id_tab{
     width: 946px;
     margin: 40px auto 0px;
}

.usual .tea_sky ul li a{
     width: 150px;
     height: 40px;
     line-height: 40px;
     display: block;
     background: #dedede;
     color: #1c5d2a;
     float: left;
     text-align: center;
     margin-right: 4px;
     margin-bottom: 20px;
}

.usual .tea_sky .selected{
     background: #1c5d2a;
     color: #dedede;
}


.news_list{
     margin-bottom: 10px;
     padding: 20px;
     background: #f6f5f5;
}

.news_left img{
     float: right;
}

.news_right{
     border-top: 1px solid #acabab;
     margin-left: 10px;
     float: left;
     position: relative;
     width: 566px;
}

.news_right strong{
     width: 100px;
     height: 2px;
     background: #1c5d2a;
     display: block;
     position: absolute;
     top: -2px;
     left: 0px;
}

.news_right p{
     font-size: 20px;
     color: #1c5d2a;
     margin: 20px 0px 10px;
}

.news_right p span{
     display: block;
     color: #545454;
     font-size: 13px;
     margin-top: 10px;
}

.news_right span{
     color: #545454;
     margin-top: 10px;
}

.news_right a{
     background: url(../images/btm_more.png) no-repeat right center;
     padding-right: 20px;
     display: block;
     position: absolute;
     right: 0px;
     bottom: -48px;
     color: #545454;
     font-size: 12px;
}

.tea_list{
     margin: 50px 0;
     
}

.tea_list ul{
     margin-right: -20px;
     overflow: hidden;
}

.tea_list ul li{
     float: left;
     margin-right: 25px;
	 width: 290px;
}

.tea_list ul li a{
     text-align: center;
     zwidth: 297px;
     display: block;
     zheight: 333px;
     zposition: relative;
}

.tea_list ul li img{
     zwidth: 297px;
     zheight: 328px;
     display: block;
}


.tea_list ul li a span{
     font-size: 25px;
	 font-weight: bold;
	 font-style: italic;
	 position: relative;
	 top: -20px;
	 z-index:999;
}


.tea_area{
     height: 640px;
     z-index: 1;
     background: url(../images/pbg01.jpg) left center no-repeat #f9f8f8;
	 width: 1200px;
	 margin: 0 auto;
}

/*.tea_pic{
     width: 830px;
     height: 640px;
     display: block;
     background: url(../images/tea_bg.png) center;
     z-index: 99;
     float: left;
}*/

.tea_bg{
     zbackground: #f9f8f8;
     width: 100%;
     height: 640px;
}

.tea_right{
     border-top: 1px solid #aeadad;
     position: relative;
     float: right;
     width: 600px;
     margin-top: 60px;
	 margin-right: 30px;
}

.line{
     width: 100px;
     height: 2px;
     background: #23642f;
     position: absolute;
     top: -2px;
     left: 0px;
}

.usual .tab_nav , .tab_color , .tab_bar{
     margin-top: 24px;
}

.usual .tab_nav ul li{
     float: left;
     margin-right: 2px;
     margin-bottom: 20px;
}

.usual .tab_nav ul li a{
     width: 116px;
     height: 50px;
     line-height: 50px;
     background: #e8e7e7;
     color: #545454;
     display: block;
     text-align: center;
}

.usual .tab_bar ul li a{
     width: 116px;
     height: 50px;
     line-height: 50px;
     background: #e8e7e7;
     color: #545454;
     display: block;
     text-align: center;
     margin-right: 2px;
     margin-bottom: 20px;
     float: left;
}

.usual .tab_color ul li a{
     width: 116px;
     height: 50px;
     line-height: 50px;
     background: #ebebeb;
     color: #545454;
     display: block;
     text-align: center;
     float: left;
     margin-right: 2px;
     margin-bottom: 20px;
}

.usual .tab_nav ul li a:hover{
     color: #fff;
     background: #325e47;
}

.usual .tab_bar ul li a:hover{
     color: #fff;
     background: #ac904a;
}

.usual .tab_color ul li a:hover {
     color: #fff;
     background: #336ca9;
}

.tea_right h1{
     color: #23642f;
     font-size: 30px;
     margin-top: 20px;
}

.tea_detail{
     width: 1200px;
     margin: 0px auto;
}

.usual .tab_nav ul li .selected{
     color: #fff;
     background: #325e47;
}

.usual .tab_color ul li .selected{
     color: #fff;
     background: #336ca9;
}

.usual .tab_bar ul li .selected{
     color: #fff;
     background: #ac904a;
}


.tab_text {
	position: relative;
	height: 400px;
}


.tab_text .bottom_right img{
     position: absolute;
     zright: -40px;
     zbottom: -65px;
	 zposition: relative;
	 right: 0px;
	 bottom: 10px;
}

.tab_text h3{
     font-size: 20px;
     color: #315e47;
     margin-bottom: 20px;
}

.tab_text p{
     color: #545454;
     font-size: 16px;
     line-height: 25px;
}

.tab_text span{
     display: block;
}

.text_list{
     margin-top: 20px;
}

.text_list ul li{
     list-style: disc;
     color: #545454;
     margin-left: 20px;
     font-size: 16px;
     margin-bottom: 10px;
}

.silder{
     width: 964px;
     margin: 0px auto;
}

.silder .bx-prev{
      background: url(../images/silder_left.png) no-repeat;
}

.silder .bx-next{
     background: url(../images/silder_right.png) no-repeat;
}

.pager_pic{
     width: 926px;
     margin: 40px auto 20px auto;
     padding-bottom: 10px;
     padding-left: 5px;
     background: url(../images/line.png) no-repeat left bottom;
	 zposition: relative;
	 zleft: 10px;
}

.pager_pic img{
     opacity: 0.5;
}

.pic_active .active img{
     opacity: 1.0 !important;
}

.silder_pic{
     background: #f5f5f5;
     margin-top: 30px;
}

.year_text{
     width: 700px;
     margin: 40px auto;
}

.year_text p{
     color: #23642f;
     font-size: 25px;
     margin-top: 40px;
}

.year_text span{
     color: #555555;
     font-size: 15px;
     display: block;
     margin-top: 20px;
}

.btm a{
     display: block;
     width: 150px;
     height: 40px;
     line-height: 40px;
     background:rgba(52,104,67, 1.0);
     color:#fff;
     margin: 0px auto;
     text-align: center;
}

.btm a:hover{
     background:rgba(52,104,67, 0.9);
}

.location{
     border-top: 1px solid #d3d3d3;
}

.hk{
     width: 964px;
     margin: 0px auto 50px;
}

.store ul li{
     float: left;
}

.store{
     margin-top: 40px;
}

.store ul li a{
     margin-right: 44px;
     display: block;
}

.store ul{
     margin-right: -20px;
     overflow: hidden;
}
.store ul li a img{
     opacity: 0.5;
}

.store ul li .selected img{
     opacity: 1.0;
}


.buy img{
     margin: 0px auto 30px;
     display: block;
}

.all_store ul li{
     zfloat: left;
     zmargin-bottom: 20px;
	 display: inline;
}

.all_store ul li a{
     color: #aeadad;
     font-size: 18px;
     padding: 0px 10px;
     border-right: 2px solid #545454;
     font-weight: bold;
}

.all_store ul li .selected{
     color: #1c5d2a;
}

.store_name td{
     height: 30px;
     color: #545454;
     padding-left: 20px;
}
.table_title td{
     color: #fff;
}

.table_title{
     height: 40px;
     line-height: 40px;
     background: #256e35 !important;
     color: #fff;
}

.name{
     width: 236px;
     padding-left: 20px;

}

.where{
     width: 60px;
     padding-left: 20px;
}

.address{
     width: 442px;
}

.tell{
     width: 186px;
}

.store_name th{
     font-size: 40px;
     color: #545454;
     text-align: center;
}

.tea_title{
     width: 300px;
     margin: 0px auto;
}

.tea_title p{
     color: #325e47;
     font-size: 55px;
     display: inline-block;
}

.tea_title span{
     width: 160px;
     color: #325e47;
     font-size: 21px;
     display: inline-block;
     margin-left: 10px;
     font-weight: bold;
}

.hlt{
     width: 964px;
     margin: 20px auto 60px;
     font-size: 12px;
     color: #545454;
}

.tab_text p img{
     height: 290px;
     margin: 0px auto !important;
     display: block;
}

.faq{
     height: 400px;
     overflow-y:auto;
     padding-right: 20px;
}

.faq p{
     font-size: 16px;
     zmargin-bottom: 0px;
     color: #23642f;
     font-weight: bold;
}

.faq span{
     font-size: 14px;
     margin-bottom: 15px;
     display: block;
     color: #545454;
	 width: 560px;
}

.text_color p{
     color: #004793;
}

.faq_color p{
     color: #ac904a;
}

.odd { 
background-color: #fff; /* pale yellow for odd rows */ 
} 
.even { 
background-color: #f4f4f4; /* pale blue for even rows */ 
} 

.copy a{
	color: #545454;
}

.privacy {
	background-color: #f9f8f8;
	background-image: none;
	min-height: 420px;
}

.privacy p{
    font-size: 15px;
    padding: 10px 30px;
	text-align: left;
}

.privacy h2 {
	padding: 0px 30px;
}

.store_name table {
	width: 944px;
}

.all_store {
	margin-top: 30px;
}

.all_store ul {
	text-align: center;
	margin-bottom: 30px;
}

.store_name {
	height: 490px;
	overflow-y: auto;
}


.all_store ul li .tablec2.selected {
	color: #004793;
}

.all_store ul li .tablec3.selected {
	color: #ac904a;
}

.nav_active {
	zborder-bottom: 2px solid #fff;
}








